.img_round_alike {
  position: relative !important;
  height: 150px !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  border-radius: 150px;
}

.img_square_alike {
  position: relative !important;
  height: 150px !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.social a {
  margin-left: 10px;
  font-size: 20px;
}

.dir_facebook {
  color: #3765a3 !important;
}

.dir_twitter {
  color: #5ea9dd !important;
}

.dir_name {
  font-size: 24px;
}

.dir_title {
  font-size: 18px;
  color: #757575 !important;
  overflow-wrap: anywhere;
  word-break: break-word;
}

.ss-directory-full-card .ss-directory-full-card__cta {
  display: flex;
  justify-content: center;
  width: 100%;
}

.ss-directory-full-card .ss-directory-full-card__cta .btn {
  display: inline-block;
  float: none;
  margin-left: auto;
  margin-right: auto;
}
